hsFeatures {Rgb} | R Documentation

## Homo sapiens GRCh37 genomic features

### Description

`hsGenes` contains 8000 randomly choosen human genes, from the NCBI repository.

`hsBands` contains the whole list of human chromosome G-banding, from the UCSC repository.

Both are provided as exemplar data of genomic features.

### Usage

      hsGenes
      hsBands

### Format

For `hsGenes`, a data.frame with 8000 rows and the following columns : "chrom", "start", "end" and "name".

For `hsBands`, a track.table object with 862 rows and the following columns : "name", "chrom", "strand", "start", "end", "stain".

### Source

National Center for Biotechnology Information (ftp.ncbi.nih.gov)

University of California, Santa Cruz (genome.ucsc.edu)

[Package Rgb version 1.6.1 Index]